module(...)
--auto generate data
PartnerGongLue={
	[301]={
		equip_list={[1]=3,[2]=9,},
		get_way={[1]=1,},
		id=301,
		recommand_list={[1]=1,[2]=2,},
	},
	[302]={
		equip_list={[1]=31,[2]=1,},
		get_way={[1]=1,},
		id=302,
		recommand_list={[1]=3,[2]=4,},
	},
	[303]={
		equip_list={[1]=4,[2]=5,},
		get_way={[1]=1,},
		id=303,
		recommand_list={[1]=5,[2]=6,},
	},
	[305]={
		equip_list={[1]=4,[2]=1,},
		get_way={[1]=1,},
		id=305,
		recommand_list={[1]=7,[2]=8,},
	},
	[306]={
		equip_list={[1]=10,[2]=25,},
		get_way={[1]=1,},
		id=306,
		recommand_list={[1]=9,[2]=10,},
	},
	[308]={
		equip_list={[1]=23,[2]=34,},
		get_way={[1]=1,},
		id=308,
		recommand_list={[1]=11,[2]=12,},
	},
	[311]={
		equip_list={[1]=22,[2]=43,},
		get_way={[1]=1,},
		id=311,
		recommand_list={[1]=13,[2]=14,},
	},
	[312]={
		equip_list={[1]=35,[2]=46,},
		get_way={[1]=1,},
		id=312,
		recommand_list={[1]=15,[2]=16,},
	},
	[313]={
		equip_list={[1]=9,[2]=5,},
		get_way={[1]=1,},
		id=313,
		recommand_list={[1]=17,[2]=18,},
	},
	[314]={
		equip_list={[1]=8,[2]=10,},
		get_way={[1]=1,},
		id=314,
		recommand_list={[1]=19,[2]=20,},
	},
	[315]={
		equip_list={[1]=26,[2]=43,},
		get_way={[1]=1,},
		id=315,
		recommand_list={[1]=21,[2]=22,},
	},
	[316]={
		equip_list={[1]=2,[2]=4,},
		get_way={[1]=1,},
		id=316,
		recommand_list={[1]=23,[2]=24,},
	},
	[401]={
		equip_list={[1]=24,[2]=43,},
		get_way={[1]=1,},
		id=401,
		recommand_list={[1]=25,[2]=26,},
	},
	[402]={
		equip_list={[1]=9,[2]=10,},
		get_way={[1]=1,},
		id=402,
		recommand_list={[1]=27,[2]=28,},
	},
	[403]={
		equip_list={[1]=35,[2]=25,},
		get_way={[1]=1,},
		id=403,
		recommand_list={[1]=29,[2]=30,},
	},
	[404]={
		equip_list={[1]=41,[2]=42,},
		get_way={[1]=1,},
		id=404,
		recommand_list={[1]=31,[2]=32,},
	},
	[405]={
		equip_list={[1]=36,[2]=46,},
		get_way={[1]=1,},
		id=405,
		recommand_list={[1]=33,[2]=34,},
	},
	[407]={
		equip_list={[1]=45,[2]=25,},
		get_way={[1]=1,},
		id=407,
		recommand_list={[1]=35,[2]=36,},
	},
	[409]={
		equip_list={[1]=2,[2]=5,},
		get_way={[1]=1,},
		id=409,
		recommand_list={[1]=37,[2]=38,},
	},
	[410]={
		equip_list={[1]=35,[2]=46,},
		get_way={[1]=1,},
		id=410,
		recommand_list={[1]=39,[2]=40,},
	},
	[412]={
		equip_list={[1]=3,[2]=9,},
		get_way={[1]=1,},
		id=412,
		recommand_list={[1]=41,[2]=42,},
	},
	[413]={
		equip_list={[1]=10,[2]=9,},
		get_way={[1]=1,},
		id=413,
		recommand_list={[1]=43,[2]=44,},
	},
	[414]={
		equip_list={[1]=35,[2]=46,},
		get_way={[1]=1,},
		id=414,
		recommand_list={[1]=45,[2]=46,},
	},
	[415]={
		equip_list={[1]=23,[2]=41,},
		get_way={[1]=1,},
		id=415,
		recommand_list={[1]=47,[2]=48,},
	},
	[416]={
		equip_list={[1]=32,[2]=41,},
		get_way={[1]=1,},
		id=416,
		recommand_list={[1]=49,[2]=50,},
	},
	[417]={
		equip_list={[1]=34,[2]=42,},
		get_way={[1]=1,},
		id=417,
		recommand_list={[1]=51,[2]=52,},
	},
	[418]={
		equip_list={[1]=10,[2]=3,},
		get_way={[1]=1,},
		id=418,
		recommand_list={[1]=53,[2]=54,},
	},
	[501]={
		equip_list={[1]=3,[2]=10,},
		get_way={[1]=1,},
		id=501,
		recommand_list={[1]=55,[2]=56,},
	},
	[502]={
		equip_list={[1]=2,[2]=25,},
		get_way={[1]=1,},
		id=502,
		recommand_list={[1]=57,[2]=58,},
	},
	[503]={
		equip_list={[1]=9,[2]=3,},
		get_way={[1]=1,},
		id=503,
		recommand_list={[1]=59,[2]=60,},
	},
	[504]={
		equip_list={[1]=33,[2]=35,},
		get_way={[1]=1,},
		id=504,
		recommand_list={[1]=61,[2]=62,},
	},
	[505]={
		equip_list={[1]=10,[2]=9,},
		get_way={[1]=1,},
		id=505,
		recommand_list={[1]=63,[2]=64,},
	},
	[506]={
		equip_list={[1]=3,[2]=25,},
		get_way={[1]=1,},
		id=506,
		recommand_list={[1]=65,[2]=66,},
	},
	[507]={
		equip_list={[1]=10,[2]=22,},
		get_way={[1]=1,},
		id=507,
		recommand_list={[1]=67,[2]=68,},
	},
	[508]={
		equip_list={[1]=26,[2]=42,},
		get_way={[1]=1,},
		id=508,
		recommand_list={[1]=69,[2]=70,},
	},
	[509]={
		equip_list={[1]=6,[2]=35,},
		get_way={[1]=1,},
		id=509,
		recommand_list={[1]=71,[2]=72,},
	},
	[510]={
		equip_list={[1]=2,[2]=4,},
		get_way={[1]=1,},
		id=510,
		recommand_list={[1]=73,[2]=74,},
	},
	[511]={
		equip_list={[1]=25,[2]=33,},
		get_way={[1]=1,},
		id=511,
		recommand_list={[1]=75,[2]=76,},
	},
	[512]={
		equip_list={[1]=10,[2]=22,},
		get_way={[1]=1,},
		id=512,
		recommand_list={[1]=77,[2]=78,},
	},
	[513]={
		equip_list={[1]=10,[2]=9,},
		get_way={[1]=1,},
		id=513,
		recommand_list={[1]=79,[2]=80,},
	},
	[514]={
		equip_list={[1]=2,[2]=3,},
		get_way={[1]=1,},
		id=514,
		recommand_list={[1]=81,[2]=82,},
	},
	[515]={
		equip_list={[1]=23,[2]=34,},
		get_way={[1]=1,},
		id=515,
		recommand_list={[1]=83,[2]=84,},
	},
	[516]={
		equip_list={[1]=35,[2]=46,},
		get_way={[1]=1,},
		id=516,
		recommand_list={[1]=85,[2]=86,},
	},
	[517]={
		equip_list={[1]=4,[2]=5,},
		get_way={[1]=1,},
		id=517,
		recommand_list={[1]=87,[2]=88,},
	},
	[518]={
		equip_list={[1]=6,[2]=35,},
		get_way={[1]=1,},
		id=518,
		recommand_list={[1]=89,[2]=90,},
	},
}

PartnerRecommend={
	[1]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single click, Harvest]],
		id=1,
		partner_list11={[1]=301,[2]=502,[3]=404,[4]=409,},
		partner_list12={[1]=301,[2]=505,[3]=314,[4]=409,},
		partner_list21={[1]=301,[2]=502,[3]=404,[4]=409,},
		partner_list22={[1]=301,[2]=505,[3]=314,[4]=409,},
		partner_list31={[1]=301,[2]=502,[3]=404,[4]=409,},
		partner_list32={[1]=301,[2]=505,[3]=314,[4]=409,},
	},
	[2]={
		desc=[[Recommend [b90000]PVP[654a33], [159a80]Single click, Revive]],
		id=2,
		partner_list11={[1]=301,[2]=305,[3]=409,[4]=508,},
		partner_list12={[1]=301,[2]=313,[3]=507,[4]=508,},
		partner_list21={[1]=301,[2]=305,[3]=409,[4]=508,},
		partner_list22={[1]=301,[2]=313,[3]=507,[4]=508,},
		partner_list31={[1]=301,[2]=305,[3]=409,[4]=508,},
		partner_list32={[1]=301,[2]=313,[3]=507,[4]=508,},
	},
	[3]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, AOE]],
		id=3,
		partner_list11={[1]=302,[2]=413,[3]=315,[4]=503,},
		partner_list12={[1]=302,[2]=402,[3]=404,[4]=514,},
		partner_list21={[1]=302,[2]=413,[3]=315,[4]=503,},
		partner_list22={[1]=302,[2]=402,[3]=404,[4]=514,},
		partner_list31={[1]=302,[2]=413,[3]=315,[4]=503,},
		partner_list32={[1]=302,[2]=402,[3]=404,[4]=514,},
	},
	[4]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control]],
		id=4,
		partner_list11={[1]=302,[2]=414,[3]=509,[4]=511,},
		partner_list12={[1]=302,[2]=402,[3]=504,[4]=509,},
		partner_list21={[1]=302,[2]=414,[3]=509,[4]=511,},
		partner_list22={[1]=302,[2]=402,[3]=504,[4]=509,},
		partner_list31={[1]=302,[2]=414,[3]=509,[4]=511,},
		partner_list32={[1]=302,[2]=402,[3]=504,[4]=509,},
	},
	[5]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Pursue attack, Damage up]],
		id=5,
		partner_list11={[1]=303,[2]=305,[3]=404,[4]=510,},
		partner_list12={[1]=303,[2]=315,[3]=312,[4]=510,},
		partner_list21={[1]=303,[2]=305,[3]=404,[4]=510,},
		partner_list22={[1]=303,[2]=315,[3]=312,[4]=510,},
		partner_list31={[1]=303,[2]=305,[3]=404,[4]=510,},
		partner_list32={[1]=303,[2]=315,[3]=312,[4]=510,},
	},
	[6]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continously, Pursue attack]],
		id=6,
		partner_list11={[1]=303,[2]=315,[3]=415,[4]=510,},
		partner_list12={[1]=303,[2]=407,[3]=415,[4]=510,},
		partner_list21={[1]=303,[2]=315,[3]=415,[4]=510,},
		partner_list22={[1]=303,[2]=407,[3]=415,[4]=510,},
		partner_list31={[1]=303,[2]=315,[3]=415,[4]=510,},
		partner_list32={[1]=303,[2]=407,[3]=415,[4]=510,},
	},
	[7]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single click, Harvest]],
		id=7,
		partner_list11={[1]=305,[2]=502,[3]=301,[4]=409,},
		partner_list12={[1]=305,[2]=313,[3]=505,[4]=404,},
		partner_list21={[1]=305,[2]=502,[3]=301,[4]=409,},
		partner_list22={[1]=305,[2]=313,[3]=505,[4]=404,},
		partner_list31={[1]=305,[2]=502,[3]=301,[4]=409,},
		partner_list32={[1]=305,[2]=313,[3]=505,[4]=404,},
	},
	[8]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Single click, Revive]],
		id=8,
		partner_list11={[1]=305,[2]=508,[3]=301,[4]=509,},
		partner_list12={[1]=305,[2]=303,[3]=505,[4]=508,},
		partner_list21={[1]=305,[2]=508,[3]=301,[4]=509,},
		partner_list22={[1]=305,[2]=303,[3]=505,[4]=508,},
		partner_list31={[1]=305,[2]=508,[3]=301,[4]=509,},
		partner_list32={[1]=305,[2]=303,[3]=505,[4]=508,},
	},
	[9]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Pursue attack, Damage up]],
		id=9,
		partner_list11={[1]=306,[2]=303,[3]=510,[4]=315,},
		partner_list12={[1]=306,[2]=303,[3]=510,[4]=312,},
		partner_list21={[1]=306,[2]=303,[3]=510,[4]=315,},
		partner_list22={[1]=306,[2]=303,[3]=510,[4]=312,},
		partner_list31={[1]=306,[2]=303,[3]=510,[4]=315,},
		partner_list32={[1]=306,[2]=303,[3]=510,[4]=312,},
	},
	[10]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Pursue attack, Seal]],
		id=10,
		partner_list11={[1]=306,[2]=312,[3]=510,[4]=511,},
		partner_list12={[1]=306,[2]=312,[3]=510,[4]=509,},
		partner_list21={[1]=306,[2]=312,[3]=510,[4]=511,},
		partner_list22={[1]=306,[2]=312,[3]=510,[4]=509,},
		partner_list31={[1]=306,[2]=312,[3]=510,[4]=511,},
		partner_list32={[1]=306,[2]=312,[3]=510,[4]=509,},
	},
	[11]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, Counter ATK]],
		id=11,
		partner_list11={[1]=308,[2]=417,[3]=315,[4]=404,},
		partner_list12={[1]=308,[2]=417,[3]=315,[4]=407,},
		partner_list21={[1]=308,[2]=417,[3]=315,[4]=404,},
		partner_list22={[1]=308,[2]=417,[3]=315,[4]=407,},
		partner_list31={[1]=308,[2]=417,[3]=315,[4]=404,},
		partner_list32={[1]=308,[2]=417,[3]=315,[4]=407,},
	},
	[12]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Taunt, Counter ATK]],
		id=12,
		partner_list11={[1]=308,[2]=417,[3]=506,[4]=415,},
		partner_list12={[1]=308,[2]=417,[3]=511,[4]=407,},
		partner_list21={[1]=308,[2]=417,[3]=506,[4]=415,},
		partner_list22={[1]=308,[2]=417,[3]=511,[4]=407,},
		partner_list31={[1]=308,[2]=417,[3]=506,[4]=415,},
		partner_list32={[1]=308,[2]=417,[3]=511,[4]=407,},
	},
	[13]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Revive, Flying continously]],
		id=13,
		partner_list11={[1]=311,[2]=514,[3]=413,[4]=303,},
		partner_list12={[1]=311,[2]=407,[3]=514,[4]=306,},
		partner_list21={[1]=311,[2]=514,[3]=413,[4]=303,},
		partner_list22={[1]=311,[2]=407,[3]=514,[4]=306,},
		partner_list31={[1]=311,[2]=514,[3]=413,[4]=303,},
		partner_list32={[1]=311,[2]=407,[3]=514,[4]=306,},
	},
	[14]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Self Destruct, Control]],
		id=14,
		partner_list11={[1]=311,[2]=514,[3]=404,[4]=509,},
		partner_list12={[1]=311,[2]=514,[3]=503,[4]=306,},
		partner_list21={[1]=311,[2]=514,[3]=404,[4]=509,},
		partner_list22={[1]=311,[2]=514,[3]=503,[4]=306,},
		partner_list31={[1]=311,[2]=514,[3]=404,[4]=509,},
		partner_list32={[1]=311,[2]=514,[3]=503,[4]=306,},
	},
	[15]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Control, Damage up]],
		id=15,
		partner_list11={[1]=312,[2]=303,[3]=306,[4]=315,},
		partner_list12={[1]=312,[2]=303,[3]=306,[4]=510,},
		partner_list21={[1]=312,[2]=303,[3]=306,[4]=315,},
		partner_list22={[1]=312,[2]=303,[3]=306,[4]=510,},
		partner_list31={[1]=312,[2]=303,[3]=306,[4]=315,},
		partner_list32={[1]=312,[2]=303,[3]=306,[4]=510,},
	},
	[16]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Damage up, Single click]],
		id=16,
		partner_list11={[1]=312,[2]=303,[3]=306,[4]=509,},
		partner_list12={[1]=312,[2]=303,[3]=306,[4]=505,},
		partner_list21={[1]=312,[2]=303,[3]=306,[4]=509,},
		partner_list22={[1]=312,[2]=303,[3]=306,[4]=505,},
		partner_list31={[1]=312,[2]=303,[3]=306,[4]=509,},
		partner_list32={[1]=312,[2]=303,[3]=306,[4]=505,},
	},
	[17]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single click, Counter ATK]],
		id=17,
		partner_list11={[1]=313,[2]=401,[3]=501,[4]=305,},
		partner_list12={[1]=313,[2]=412,[3]=301,[4]=305,},
		partner_list21={[1]=313,[2]=401,[3]=501,[4]=305,},
		partner_list22={[1]=313,[2]=412,[3]=301,[4]=305,},
		partner_list31={[1]=313,[2]=401,[3]=501,[4]=305,},
		partner_list32={[1]=313,[2]=412,[3]=301,[4]=305,},
	},
	[18]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Single click]],
		id=18,
		partner_list11={[1]=313,[2]=509,[3]=501,[4]=305,},
		partner_list12={[1]=313,[2]=509,[3]=511,[4]=316,},
		partner_list21={[1]=313,[2]=509,[3]=501,[4]=305,},
		partner_list22={[1]=313,[2]=509,[3]=511,[4]=316,},
		partner_list31={[1]=313,[2]=509,[3]=501,[4]=305,},
		partner_list32={[1]=313,[2]=509,[3]=511,[4]=316,},
	},
	[19]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Burst, Flying continously]],
		id=19,
		partner_list11={[1]=314,[2]=315,[3]=316,[4]=412,},
		partner_list12={[1]=314,[2]=315,[3]=311,[4]=412,},
		partner_list21={[1]=314,[2]=315,[3]=316,[4]=412,},
		partner_list22={[1]=314,[2]=315,[3]=311,[4]=412,},
		partner_list31={[1]=314,[2]=315,[3]=316,[4]=412,},
		partner_list32={[1]=314,[2]=315,[3]=311,[4]=412,},
	},
	[20]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst, Control]],
		id=20,
		partner_list11={[1]=314,[2]=509,[3]=316,[4]=511,},
		partner_list12={[1]=314,[2]=509,[3]=501,[4]=511,},
		partner_list21={[1]=314,[2]=509,[3]=316,[4]=511,},
		partner_list22={[1]=314,[2]=509,[3]=501,[4]=511,},
		partner_list31={[1]=314,[2]=509,[3]=316,[4]=511,},
		partner_list32={[1]=314,[2]=509,[3]=501,[4]=511,},
	},
	[21]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, Damage up]],
		id=21,
		partner_list11={[1]=315,[2]=407,[3]=415,[4]=303,},
		partner_list12={[1]=315,[2]=407,[3]=415,[4]=413,},
		partner_list21={[1]=315,[2]=407,[3]=415,[4]=303,},
		partner_list22={[1]=315,[2]=407,[3]=415,[4]=413,},
		partner_list31={[1]=315,[2]=407,[3]=415,[4]=303,},
		partner_list32={[1]=315,[2]=407,[3]=415,[4]=413,},
	},
	[22]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst, Fly continuously]],
		id=22,
		partner_list11={[1]=315,[2]=407,[3]=415,[4]=512,},
		partner_list12={[1]=315,[2]=407,[3]=505,[4]=509,},
		partner_list21={[1]=315,[2]=407,[3]=415,[4]=512,},
		partner_list22={[1]=315,[2]=407,[3]=505,[4]=509,},
		partner_list31={[1]=315,[2]=407,[3]=415,[4]=512,},
		partner_list32={[1]=315,[2]=407,[3]=505,[4]=509,},
	},
	[23]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Burst, Single click]],
		id=23,
		partner_list11={[1]=316,[2]=412,[3]=314,[4]=404,},
		partner_list12={[1]=316,[2]=412,[3]=401,[4]=404,},
		partner_list21={[1]=316,[2]=412,[3]=314,[4]=404,},
		partner_list22={[1]=316,[2]=412,[3]=401,[4]=404,},
		partner_list31={[1]=316,[2]=412,[3]=314,[4]=404,},
		partner_list32={[1]=316,[2]=412,[3]=401,[4]=404,},
	},
	[24]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst, Single click]],
		id=24,
		partner_list11={[1]=316,[2]=308,[3]=416,[4]=505,},
		partner_list12={[1]=316,[2]=412,[3]=416,[4]=505,},
		partner_list21={[1]=316,[2]=308,[3]=416,[4]=505,},
		partner_list22={[1]=316,[2]=412,[3]=416,[4]=505,},
		partner_list31={[1]=316,[2]=308,[3]=416,[4]=505,},
		partner_list32={[1]=316,[2]=412,[3]=416,[4]=505,},
	},
	[25]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Counter, Immune]],
		id=25,
		partner_list11={[1]=401,[2]=311,[3]=315,[4]=404,},
		partner_list12={[1]=401,[2]=415,[3]=315,[4]=403,},
		partner_list21={[1]=401,[2]=311,[3]=315,[4]=404,},
		partner_list22={[1]=401,[2]=415,[3]=315,[4]=403,},
		partner_list31={[1]=401,[2]=311,[3]=315,[4]=404,},
		partner_list32={[1]=401,[2]=415,[3]=315,[4]=403,},
	},
	[26]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst, Single click]],
		id=26,
		partner_list11={[1]=401,[2]=311,[3]=509,[4]=415,},
		partner_list12={[1]=401,[2]=407,[3]=509,[4]=505,},
		partner_list21={[1]=401,[2]=311,[3]=509,[4]=415,},
		partner_list22={[1]=401,[2]=407,[3]=509,[4]=505,},
		partner_list31={[1]=401,[2]=311,[3]=509,[4]=415,},
		partner_list32={[1]=401,[2]=407,[3]=509,[4]=505,},
	},
	[27]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Population, Burst]],
		id=27,
		partner_list11={[1]=402,[2]=418,[3]=512,[4]=407,},
		partner_list12={[1]=402,[2]=418,[3]=404,[4]=503,},
		partner_list21={[1]=402,[2]=418,[3]=512,[4]=407,},
		partner_list22={[1]=402,[2]=418,[3]=404,[4]=503,},
		partner_list31={[1]=402,[2]=418,[3]=512,[4]=407,},
		partner_list32={[1]=402,[2]=418,[3]=404,[4]=503,},
	},
	[28]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Population, Burst]],
		id=28,
		partner_list11={[1]=402,[2]=404,[3]=512,[4]=407,},
		partner_list12={[1]=402,[2]=415,[3]=503,[4]=407,},
		partner_list21={[1]=402,[2]=404,[3]=512,[4]=407,},
		partner_list22={[1]=402,[2]=415,[3]=503,[4]=407,},
		partner_list31={[1]=402,[2]=404,[3]=512,[4]=407,},
		partner_list32={[1]=402,[2]=415,[3]=503,[4]=407,},
	},
	[29]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, Damage over time]],
		id=29,
		partner_list11={[1]=403,[2]=504,[3]=315,[4]=407,},
		partner_list12={[1]=403,[2]=504,[3]=512,[4]=415,},
		partner_list21={[1]=403,[2]=504,[3]=315,[4]=407,},
		partner_list22={[1]=403,[2]=504,[3]=512,[4]=415,},
		partner_list31={[1]=403,[2]=504,[3]=315,[4]=407,},
		partner_list32={[1]=403,[2]=504,[3]=512,[4]=415,},
	},
	[30]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continously, Damage over time]],
		id=30,
		partner_list11={[1]=403,[2]=509,[3]=401,[4]=504,},
		partner_list12={[1]=403,[2]=401,[3]=315,[4]=504,},
		partner_list21={[1]=403,[2]=509,[3]=401,[4]=504,},
		partner_list22={[1]=403,[2]=401,[3]=315,[4]=504,},
		partner_list31={[1]=403,[2]=509,[3]=401,[4]=504,},
		partner_list32={[1]=403,[2]=401,[3]=315,[4]=504,},
	},
	[31]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, SP regen]],
		id=31,
		partner_list11={[1]=404,[2]=405,[3]=407,[4]=510,},
		partner_list12={[1]=404,[2]=405,[3]=315,[4]=415,},
		partner_list21={[1]=404,[2]=405,[3]=407,[4]=510,},
		partner_list22={[1]=404,[2]=405,[3]=315,[4]=415,},
		partner_list31={[1]=404,[2]=405,[3]=407,[4]=510,},
		partner_list32={[1]=404,[2]=405,[3]=315,[4]=415,},
	},
	[32]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Sucking Fury, First strike]],
		id=32,
		partner_list11={[1]=404,[2]=405,[3]=504,[4]=410,},
		partner_list12={[1]=404,[2]=405,[3]=504,[4]=417,},
		partner_list21={[1]=404,[2]=405,[3]=504,[4]=410,},
		partner_list22={[1]=404,[2]=405,[3]=504,[4]=417,},
		partner_list31={[1]=404,[2]=405,[3]=504,[4]=410,},
		partner_list32={[1]=404,[2]=405,[3]=504,[4]=417,},
	},
	[33]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Multiple attack, AOE]],
		id=33,
		partner_list11={[1]=405,[2]=505,[3]=512,[4]=407,},
		partner_list12={[1]=405,[2]=505,[3]=315,[4]=415,},
		partner_list21={[1]=405,[2]=505,[3]=512,[4]=407,},
		partner_list22={[1]=405,[2]=505,[3]=315,[4]=415,},
		partner_list31={[1]=405,[2]=505,[3]=512,[4]=407,},
		partner_list32={[1]=405,[2]=505,[3]=315,[4]=415,},
	},
	[34]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Sucking Fury, First strike]],
		id=34,
		partner_list11={[1]=405,[2]=404,[3]=504,[4]=410,},
		partner_list12={[1]=405,[2]=504,[3]=509,[4]=511,},
		partner_list21={[1]=405,[2]=404,[3]=504,[4]=410,},
		partner_list22={[1]=405,[2]=504,[3]=509,[4]=511,},
		partner_list31={[1]=405,[2]=404,[3]=504,[4]=410,},
		partner_list32={[1]=405,[2]=504,[3]=509,[4]=511,},
	},
	[35]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously]],
		id=35,
		partner_list11={[1]=407,[2]=311,[3]=315,[4]=415,},
		partner_list12={[1]=407,[2]=413,[3]=315,[4]=415,},
		partner_list21={[1]=407,[2]=311,[3]=315,[4]=415,},
		partner_list22={[1]=407,[2]=413,[3]=315,[4]=415,},
		partner_list31={[1]=407,[2]=311,[3]=315,[4]=415,},
		partner_list32={[1]=407,[2]=413,[3]=315,[4]=415,},
	},
	[36]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continously, Counter]],
		id=36,
		partner_list11={[1]=407,[2]=401,[3]=311,[4]=509,},
		partner_list12={[1]=407,[2]=511,[3]=413,[4]=401,},
		partner_list21={[1]=407,[2]=401,[3]=311,[4]=509,},
		partner_list22={[1]=407,[2]=511,[3]=413,[4]=401,},
		partner_list31={[1]=407,[2]=401,[3]=311,[4]=509,},
		partner_list32={[1]=407,[2]=511,[3]=413,[4]=401,},
	},
	[37]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80] Harvest, Pursue attack]],
		id=37,
		partner_list11={[1]=409,[2]=510,[3]=404,[4]=501,},
		partner_list12={[1]=409,[2]=315,[3]=404,[4]=510,},
		partner_list21={[1]=409,[2]=510,[3]=404,[4]=501,},
		partner_list22={[1]=409,[2]=315,[3]=404,[4]=510,},
		partner_list31={[1]=409,[2]=510,[3]=404,[4]=501,},
		partner_list32={[1]=409,[2]=315,[3]=404,[4]=510,},
	},
	[38]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Counter, Control]],
		id=38,
		partner_list11={[1]=409,[2]=315,[3]=510,[4]=509,},
		partner_list12={[1]=409,[2]=315,[3]=510,[4]=509,},
		partner_list21={[1]=409,[2]=315,[3]=510,[4]=509,},
		partner_list22={[1]=409,[2]=315,[3]=510,[4]=509,},
		partner_list31={[1]=409,[2]=315,[3]=510,[4]=509,},
		partner_list32={[1]=409,[2]=315,[3]=510,[4]=509,},
	},
	[39]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]First strike, Single click]],
		id=39,
		partner_list11={[1]=410,[2]=305,[3]=301,[4]=404,},
		partner_list12={[1]=410,[2]=414,[3]=305,[4]=404,},
		partner_list21={[1]=410,[2]=305,[3]=301,[4]=404,},
		partner_list22={[1]=410,[2]=414,[3]=305,[4]=404,},
		partner_list31={[1]=410,[2]=305,[3]=301,[4]=404,},
		partner_list32={[1]=410,[2]=414,[3]=305,[4]=404,},
	},
	[40]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Single click]],
		id=40,
		partner_list11={[1]=410,[2]=414,[3]=509,[4]=305,},
		partner_list12={[1]=410,[2]=414,[3]=511,[4]=305,},
		partner_list21={[1]=410,[2]=414,[3]=509,[4]=305,},
		partner_list22={[1]=410,[2]=414,[3]=511,[4]=305,},
		partner_list31={[1]=410,[2]=414,[3]=509,[4]=305,},
		partner_list32={[1]=410,[2]=414,[3]=511,[4]=305,},
	},
	[41]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single click, Burst]],
		id=41,
		partner_list11={[1]=412,[2]=316,[3]=305,[4]=404,},
		partner_list12={[1]=412,[2]=314,[3]=301,[4]=404,},
		partner_list21={[1]=412,[2]=316,[3]=305,[4]=404,},
		partner_list22={[1]=412,[2]=314,[3]=301,[4]=404,},
		partner_list31={[1]=412,[2]=316,[3]=305,[4]=404,},
		partner_list32={[1]=412,[2]=314,[3]=301,[4]=404,},
	},
	[42]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Burst]],
		id=42,
		partner_list11={[1]=412,[2]=410,[3]=305,[4]=404,},
		partner_list12={[1]=412,[2]=410,[3]=509,[4]=404,},
		partner_list21={[1]=412,[2]=410,[3]=305,[4]=404,},
		partner_list22={[1]=412,[2]=410,[3]=509,[4]=404,},
		partner_list31={[1]=412,[2]=410,[3]=305,[4]=404,},
		partner_list32={[1]=412,[2]=410,[3]=509,[4]=404,},
	},
	[43]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, AOE]],
		id=43,
		partner_list11={[1]=413,[2]=418,[3]=503,[4]=404,},
		partner_list12={[1]=413,[2]=315,[3]=415,[4]=407,},
		partner_list21={[1]=413,[2]=418,[3]=503,[4]=404,},
		partner_list22={[1]=413,[2]=315,[3]=415,[4]=407,},
		partner_list31={[1]=413,[2]=418,[3]=503,[4]=404,},
		partner_list32={[1]=413,[2]=315,[3]=415,[4]=407,},
	},
	[44]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]AOE, Control]],
		id=44,
		partner_list11={[1]=413,[2]=509,[3]=503,[4]=404,},
		partner_list12={[1]=413,[2]=509,[3]=506,[4]=404,},
		partner_list21={[1]=413,[2]=509,[3]=503,[4]=404,},
		partner_list22={[1]=413,[2]=509,[3]=506,[4]=404,},
		partner_list31={[1]=413,[2]=509,[3]=503,[4]=404,},
		partner_list32={[1]=413,[2]=509,[3]=506,[4]=404,},
	},
	[45]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]First strike]],
		id=45,
		partner_list11={[1]=414,[2]=418,[3]=415,[4]=404,},
		partner_list12={[1]=414,[2]=418,[3]=503,[4]=404,},
		partner_list21={[1]=414,[2]=418,[3]=415,[4]=404,},
		partner_list22={[1]=414,[2]=418,[3]=503,[4]=404,},
		partner_list31={[1]=414,[2]=418,[3]=415,[4]=404,},
		partner_list32={[1]=414,[2]=418,[3]=503,[4]=404,},
	},
	[46]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Control]],
		id=46,
		partner_list11={[1]=414,[2]=509,[3]=418,[4]=504,},
		partner_list12={[1]=414,[2]=509,[3]=511,[4]=404,},
		partner_list21={[1]=414,[2]=509,[3]=418,[4]=504,},
		partner_list22={[1]=414,[2]=509,[3]=511,[4]=404,},
		partner_list31={[1]=414,[2]=509,[3]=418,[4]=504,},
		partner_list32={[1]=414,[2]=509,[3]=511,[4]=404,},
	},
	[47]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously]],
		id=47,
		partner_list11={[1]=415,[2]=315,[3]=407,[4]=303,},
		partner_list12={[1]=415,[2]=315,[3]=407,[4]=413,},
		partner_list21={[1]=415,[2]=315,[3]=407,[4]=303,},
		partner_list22={[1]=415,[2]=315,[3]=407,[4]=413,},
		partner_list31={[1]=415,[2]=315,[3]=407,[4]=303,},
		partner_list32={[1]=415,[2]=315,[3]=407,[4]=413,},
	},
	[48]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Counter, Average damage]],
		id=48,
		partner_list11={[1]=415,[2]=315,[3]=509,[4]=305,},
		partner_list12={[1]=415,[2]=315,[3]=407,[4]=401,},
		partner_list21={[1]=415,[2]=315,[3]=509,[4]=305,},
		partner_list22={[1]=415,[2]=315,[3]=407,[4]=401,},
		partner_list31={[1]=415,[2]=315,[3]=509,[4]=305,},
		partner_list32={[1]=415,[2]=315,[3]=407,[4]=401,},
	},
	[49]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Control, Average damage]],
		id=49,
		partner_list11={[1]=416,[2]=415,[3]=315,[4]=308,},
		partner_list12={[1]=316,[2]=412,[3]=416,[4]=505,},
		partner_list21={[1]=416,[2]=415,[3]=315,[4]=308,},
		partner_list22={[1]=316,[2]=412,[3]=416,[4]=505,},
		partner_list31={[1]=416,[2]=415,[3]=315,[4]=308,},
		partner_list32={[1]=316,[2]=412,[3]=416,[4]=505,},
	},
	[50]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Single click]],
		id=50,
		partner_list11={[1]=416,[2]=509,[3]=316,[4]=308,},
		partner_list12={[1]=416,[2]=509,[3]=305,[4]=404,},
		partner_list21={[1]=416,[2]=509,[3]=316,[4]=308,},
		partner_list22={[1]=416,[2]=509,[3]=305,[4]=404,},
		partner_list31={[1]=416,[2]=509,[3]=316,[4]=308,},
		partner_list32={[1]=416,[2]=509,[3]=305,[4]=404,},
	},
	[51]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Counter, Recover SP]],
		id=51,
		partner_list11={[1]=417,[2]=308,[3]=415,[4]=512,},
		partner_list12={[1]=417,[2]=308,[3]=415,[4]=407,},
		partner_list21={[1]=417,[2]=308,[3]=415,[4]=512,},
		partner_list22={[1]=417,[2]=308,[3]=415,[4]=407,},
		partner_list31={[1]=417,[2]=308,[3]=415,[4]=512,},
		partner_list32={[1]=417,[2]=308,[3]=415,[4]=407,},
	},
	[52]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Recover SP]],
		id=52,
		partner_list11={[1]=417,[2]=308,[3]=509,[4]=405,},
		partner_list12={[1]=417,[2]=308,[3]=505,[4]=405,},
		partner_list21={[1]=417,[2]=308,[3]=509,[4]=405,},
		partner_list22={[1]=417,[2]=308,[3]=505,[4]=405,},
		partner_list31={[1]=417,[2]=308,[3]=509,[4]=405,},
		partner_list32={[1]=417,[2]=308,[3]=505,[4]=405,},
	},
	[53]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80] AOE, Burst]],
		id=53,
		partner_list11={[1]=418,[2]=503,[3]=413,[4]=404,},
		partner_list12={[1]=418,[2]=513,[3]=514,[4]=404,},
		partner_list21={[1]=418,[2]=503,[3]=413,[4]=404,},
		partner_list22={[1]=418,[2]=513,[3]=514,[4]=404,},
		partner_list31={[1]=418,[2]=503,[3]=413,[4]=404,},
		partner_list32={[1]=418,[2]=513,[3]=514,[4]=404,},
	},
	[54]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Burst]],
		id=54,
		partner_list11={[1]=418,[2]=503,[3]=410,[4]=404,},
		partner_list12={[1]=418,[2]=514,[3]=410,[4]=404,},
		partner_list21={[1]=418,[2]=503,[3]=410,[4]=404,},
		partner_list22={[1]=418,[2]=514,[3]=410,[4]=404,},
		partner_list31={[1]=418,[2]=503,[3]=410,[4]=404,},
		partner_list32={[1]=418,[2]=514,[3]=410,[4]=404,},
	},
	[55]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Pursue attack, Counter ATK]],
		id=55,
		partner_list11={[1]=501,[2]=510,[3]=308,[4]=407,},
		partner_list12={[1]=501,[2]=510,[3]=308,[4]=315,},
		partner_list21={[1]=501,[2]=510,[3]=308,[4]=407,},
		partner_list22={[1]=501,[2]=510,[3]=308,[4]=315,},
		partner_list31={[1]=501,[2]=510,[3]=308,[4]=407,},
		partner_list32={[1]=501,[2]=510,[3]=308,[4]=315,},
	},
	[56]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Recover SP]],
		id=56,
		partner_list11={[1]=501,[2]=510,[3]=308,[4]=404,},
		partner_list12={[1]=501,[2]=510,[3]=315,[4]=407,},
		partner_list21={[1]=501,[2]=510,[3]=308,[4]=404,},
		partner_list22={[1]=501,[2]=510,[3]=315,[4]=407,},
		partner_list31={[1]=501,[2]=510,[3]=308,[4]=404,},
		partner_list32={[1]=501,[2]=510,[3]=315,[4]=407,},
	},
	[57]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single click, Burst]],
		id=57,
		partner_list11={[1]=502,[2]=305,[3]=301,[4]=404,},
		partner_list12={[1]=502,[2]=305,[3]=412,[4]=404,},
		partner_list21={[1]=502,[2]=305,[3]=301,[4]=404,},
		partner_list22={[1]=502,[2]=305,[3]=412,[4]=404,},
		partner_list31={[1]=502,[2]=305,[3]=301,[4]=404,},
		partner_list32={[1]=502,[2]=305,[3]=412,[4]=404,},
	},
	[58]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Burst]],
		id=58,
		partner_list11={[1]=502,[2]=305,[3]=410,[4]=404,},
		partner_list12={[1]=502,[2]=305,[3]=311,[4]=412,},
		partner_list21={[1]=502,[2]=305,[3]=410,[4]=404,},
		partner_list22={[1]=502,[2]=305,[3]=311,[4]=412,},
		partner_list31={[1]=502,[2]=305,[3]=410,[4]=404,},
		partner_list32={[1]=502,[2]=305,[3]=311,[4]=412,},
	},
	[59]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80] AOE, Burst]],
		id=59,
		partner_list11={[1]=503,[2]=418,[3]=311,[4]=315,},
		partner_list12={[1]=503,[2]=410,[3]=311,[4]=409,},
		partner_list21={[1]=503,[2]=418,[3]=311,[4]=315,},
		partner_list22={[1]=503,[2]=410,[3]=311,[4]=409,},
		partner_list31={[1]=503,[2]=418,[3]=311,[4]=315,},
		partner_list32={[1]=503,[2]=410,[3]=311,[4]=409,},
	},
	[60]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Revive]],
		id=60,
		partner_list11={[1]=503,[2]=418,[3]=410,[4]=404,},
		partner_list12={[1]=503,[2]=311,[3]=410,[4]=401,},
		partner_list21={[1]=503,[2]=418,[3]=410,[4]=404,},
		partner_list22={[1]=503,[2]=311,[3]=410,[4]=401,},
		partner_list31={[1]=503,[2]=418,[3]=410,[4]=404,},
		partner_list32={[1]=503,[2]=311,[3]=410,[4]=401,},
	},
	[61]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Damage debuff, Flying continously]],
		id=61,
		partner_list11={[1]=504,[2]=503,[3]=510,[4]=404,},
		partner_list12={[1]=504,[2]=407,[3]=315,[4]=404,},
		partner_list21={[1]=504,[2]=503,[3]=510,[4]=404,},
		partner_list22={[1]=504,[2]=407,[3]=315,[4]=404,},
		partner_list31={[1]=504,[2]=503,[3]=510,[4]=404,},
		partner_list32={[1]=504,[2]=407,[3]=315,[4]=404,},
	},
	[62]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]First strike, Seal]],
		id=62,
		partner_list11={[1]=504,[2]=506,[3]=511,[4]=404,},
		partner_list12={[1]=504,[2]=407,[3]=511,[4]=405,},
		partner_list21={[1]=504,[2]=506,[3]=511,[4]=404,},
		partner_list22={[1]=504,[2]=407,[3]=511,[4]=405,},
		partner_list31={[1]=504,[2]=506,[3]=511,[4]=404,},
		partner_list32={[1]=504,[2]=407,[3]=511,[4]=405,},
	},
	[63]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Control debuff, Multiple attack]],
		id=63,
		partner_list11={[1]=505,[2]=312,[3]=303,[4]=407,},
		partner_list12={[1]=505,[2]=405,[3]=512,[4]=404,},
		partner_list21={[1]=505,[2]=312,[3]=303,[4]=407,},
		partner_list22={[1]=505,[2]=405,[3]=512,[4]=404,},
		partner_list31={[1]=505,[2]=312,[3]=303,[4]=407,},
		partner_list32={[1]=505,[2]=405,[3]=512,[4]=404,},
	},
	[64]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control debuff,  Flying continously]],
		id=64,
		partner_list11={[1]=505,[2]=506,[3]=404,[4]=407,},
		partner_list12={[1]=505,[2]=315,[3]=404,[4]=407,},
		partner_list21={[1]=505,[2]=506,[3]=404,[4]=407,},
		partner_list22={[1]=505,[2]=315,[3]=404,[4]=407,},
		partner_list31={[1]=505,[2]=506,[3]=404,[4]=407,},
		partner_list32={[1]=505,[2]=315,[3]=404,[4]=407,},
	},
	[65]={
		desc=[[Recommend [ff6c00] PVE[654a33], [159a80] AOE, Burst]],
		id=65,
		partner_list11={[1]=506,[2]=503,[3]=404,[4]=418,},
		partner_list12={[1]=506,[2]=513,[3]=404,[4]=514,},
		partner_list21={[1]=506,[2]=503,[3]=404,[4]=418,},
		partner_list22={[1]=506,[2]=513,[3]=404,[4]=514,},
		partner_list31={[1]=506,[2]=503,[3]=404,[4]=418,},
		partner_list32={[1]=506,[2]=513,[3]=404,[4]=514,},
	},
	[66]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Absorb debuff, AOE]],
		id=66,
		partner_list11={[1]=506,[2]=505,[3]=404,[4]=407,},
		partner_list12={[1]=506,[2]=514,[3]=404,[4]=503,},
		partner_list21={[1]=506,[2]=505,[3]=404,[4]=407,},
		partner_list22={[1]=506,[2]=514,[3]=404,[4]=503,},
		partner_list31={[1]=506,[2]=505,[3]=404,[4]=407,},
		partner_list32={[1]=506,[2]=514,[3]=404,[4]=503,},
	},
	[67]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Single attack, Harvest]],
		id=67,
		partner_list11={[1]=507,[2]=311,[3]=305,[4]=407,},
		partner_list12={[1]=507,[2]=311,[3]=305,[4]=407,},
		partner_list21={[1]=507,[2]=311,[3]=305,[4]=407,},
		partner_list22={[1]=507,[2]=311,[3]=305,[4]=407,},
		partner_list31={[1]=507,[2]=311,[3]=305,[4]=407,},
		partner_list32={[1]=507,[2]=311,[3]=305,[4]=407,},
	},
	[68]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Revive, Harvest]],
		id=68,
		partner_list11={[1]=507,[2]=311,[3]=404,[4]=407,},
		partner_list12={[1]=507,[2]=311,[3]=509,[4]=407,},
		partner_list21={[1]=507,[2]=311,[3]=404,[4]=407,},
		partner_list22={[1]=507,[2]=311,[3]=509,[4]=407,},
		partner_list31={[1]=507,[2]=311,[3]=404,[4]=407,},
		partner_list32={[1]=507,[2]=311,[3]=509,[4]=407,},
	},
	[69]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Share damage]],
		id=69,
		partner_list11={[1]=508,[2]=415,[3]=303,[4]=308,},
		partner_list12={[1]=508,[2]=415,[3]=503,[4]=510,},
		partner_list21={[1]=508,[2]=415,[3]=303,[4]=308,},
		partner_list22={[1]=508,[2]=415,[3]=503,[4]=510,},
		partner_list31={[1]=508,[2]=415,[3]=303,[4]=308,},
		partner_list32={[1]=508,[2]=415,[3]=503,[4]=510,},
	},
	[70]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Revive, Flash]],
		id=70,
		partner_list11={[1]=508,[2]=301,[3]=305,[4]=401,},
		partner_list12={[1]=508,[2]=301,[3]=305,[4]=404,},
		partner_list21={[1]=508,[2]=301,[3]=305,[4]=401,},
		partner_list22={[1]=508,[2]=301,[3]=305,[4]=404,},
		partner_list31={[1]=508,[2]=301,[3]=305,[4]=401,},
		partner_list32={[1]=508,[2]=301,[3]=305,[4]=404,},
	},
	[71]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Seconds]],
		id=71,
		partner_list11={[1]=509,[2]=503,[3]=404,[4]=514,},
		partner_list12={[1]=509,[2]=513,[3]=404,[4]=418,},
		partner_list21={[1]=509,[2]=503,[3]=404,[4]=514,},
		partner_list22={[1]=509,[2]=513,[3]=404,[4]=418,},
		partner_list31={[1]=509,[2]=503,[3]=404,[4]=514,},
		partner_list32={[1]=509,[2]=513,[3]=404,[4]=418,},
	},
	[72]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Revive]],
		id=72,
		partner_list11={[1]=509,[2]=511,[3]=311,[4]=407,},
		partner_list12={[1]=509,[2]=513,[3]=311,[4]=407,},
		partner_list21={[1]=509,[2]=511,[3]=311,[4]=407,},
		partner_list22={[1]=509,[2]=513,[3]=311,[4]=407,},
		partner_list31={[1]=509,[2]=511,[3]=311,[4]=407,},
		partner_list32={[1]=509,[2]=513,[3]=311,[4]=407,},
	},
	[73]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Burst, Pursue attack]],
		id=73,
		partner_list11={[1]=510,[2]=409,[3]=501,[4]=407,},
		partner_list12={[1]=510,[2]=303,[3]=306,[4]=312,},
		partner_list21={[1]=510,[2]=409,[3]=501,[4]=407,},
		partner_list22={[1]=510,[2]=303,[3]=306,[4]=312,},
		partner_list31={[1]=510,[2]=409,[3]=501,[4]=407,},
		partner_list32={[1]=510,[2]=303,[3]=306,[4]=312,},
	},
	[74]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst, Control]],
		id=74,
		partner_list11={[1]=510,[2]=303,[3]=509,[4]=404,},
		partner_list12={[1]=510,[2]=306,[3]=315,[4]=511,},
		partner_list21={[1]=510,[2]=303,[3]=509,[4]=404,},
		partner_list22={[1]=510,[2]=306,[3]=315,[4]=511,},
		partner_list31={[1]=510,[2]=303,[3]=509,[4]=404,},
		partner_list32={[1]=510,[2]=306,[3]=315,[4]=511,},
	},
	[75]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Control, Multiple attack]],
		id=75,
		partner_list11={[1]=511,[2]=413,[3]=512,[4]=404,},
		partner_list12={[1]=511,[2]=303,[3]=506,[4]=407,},
		partner_list21={[1]=511,[2]=413,[3]=512,[4]=404,},
		partner_list22={[1]=511,[2]=303,[3]=506,[4]=407,},
		partner_list31={[1]=511,[2]=413,[3]=512,[4]=404,},
		partner_list32={[1]=511,[2]=303,[3]=506,[4]=407,},
	},
	[76]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continously, Control]],
		id=76,
		partner_list11={[1]=511,[2]=509,[3]=315,[4]=404,},
		partner_list12={[1]=511,[2]=509,[3]=407,[4]=501,},
		partner_list21={[1]=511,[2]=509,[3]=315,[4]=404,},
		partner_list22={[1]=511,[2]=509,[3]=407,[4]=501,},
		partner_list31={[1]=511,[2]=509,[3]=315,[4]=404,},
		partner_list32={[1]=511,[2]=509,[3]=407,[4]=501,},
	},
	[77]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Fly continuously, Multiple attack]],
		id=77,
		partner_list11={[1]=512,[2]=407,[3]=413,[4]=303,},
		partner_list12={[1]=512,[2]=407,[3]=315,[4]=415,},
		partner_list21={[1]=512,[2]=407,[3]=413,[4]=303,},
		partner_list22={[1]=512,[2]=407,[3]=315,[4]=415,},
		partner_list31={[1]=512,[2]=407,[3]=413,[4]=303,},
		partner_list32={[1]=512,[2]=407,[3]=315,[4]=415,},
	},
	[78]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Burst]],
		id=78,
		partner_list11={[1]=512,[2]=505,[3]=305,[4]=404,},
		partner_list12={[1]=512,[2]=415,[3]=407,[4]=401,},
		partner_list21={[1]=512,[2]=505,[3]=305,[4]=404,},
		partner_list22={[1]=512,[2]=415,[3]=407,[4]=401,},
		partner_list31={[1]=512,[2]=505,[3]=305,[4]=404,},
		partner_list32={[1]=512,[2]=415,[3]=407,[4]=401,},
	},
	[79]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Self Destruct, Multiple attack]],
		id=79,
		partner_list11={[1]=513,[2]=311,[3]=407,[4]=418,},
		partner_list12={[1]=513,[2]=311,[3]=407,[4]=503,},
		partner_list21={[1]=513,[2]=311,[3]=407,[4]=418,},
		partner_list22={[1]=513,[2]=311,[3]=407,[4]=503,},
		partner_list31={[1]=513,[2]=311,[3]=407,[4]=418,},
		partner_list32={[1]=513,[2]=311,[3]=407,[4]=503,},
	},
	[80]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Self Destruct, Multiple attack]],
		id=80,
		partner_list11={[1]=513,[2]=311,[3]=308,[4]=511,},
		partner_list12={[1]=513,[2]=311,[3]=407,[4]=405,},
		partner_list21={[1]=513,[2]=311,[3]=308,[4]=511,},
		partner_list22={[1]=513,[2]=311,[3]=407,[4]=405,},
		partner_list31={[1]=513,[2]=311,[3]=308,[4]=511,},
		partner_list32={[1]=513,[2]=311,[3]=407,[4]=405,},
	},
	[81]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Burst, Multiple attack]],
		id=81,
		partner_list11={[1]=514,[2]=404,[3]=418,[4]=413,},
		partner_list12={[1]=514,[2]=407,[3]=315,[4]=404,},
		partner_list21={[1]=514,[2]=404,[3]=418,[4]=413,},
		partner_list22={[1]=514,[2]=407,[3]=315,[4]=404,},
		partner_list31={[1]=514,[2]=404,[3]=418,[4]=413,},
		partner_list32={[1]=514,[2]=407,[3]=315,[4]=404,},
	},
	[82]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continuously,  Multiple attack]],
		id=82,
		partner_list11={[1]=514,[2]=404,[3]=401,[4]=407,},
		partner_list12={[1]=514,[2]=413,[3]=405,[4]=407,},
		partner_list21={[1]=514,[2]=404,[3]=401,[4]=407,},
		partner_list22={[1]=514,[2]=413,[3]=405,[4]=407,},
		partner_list31={[1]=514,[2]=404,[3]=401,[4]=407,},
		partner_list32={[1]=514,[2]=413,[3]=405,[4]=407,},
	},
	[83]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Flying continously, Counter ATK]],
		id=83,
		partner_list11={[1]=515,[2]=516,[3]=315,[4]=404,},
		partner_list12={[1]=515,[2]=516,[3]=315,[4]=407,},
		partner_list21={[1]=515,[2]=516,[3]=315,[4]=404,},
		partner_list22={[1]=515,[2]=516,[3]=315,[4]=407,},
		partner_list31={[1]=515,[2]=516,[3]=315,[4]=404,},
		partner_list32={[1]=515,[2]=516,[3]=315,[4]=407,},
	},
	[84]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Taunt, Counter ATK]],
		id=84,
		partner_list11={[1]=515,[2]=516,[3]=506,[4]=415,},
		partner_list12={[1]=515,[2]=516,[3]=511,[4]=407,},
		partner_list21={[1]=515,[2]=516,[3]=506,[4]=415,},
		partner_list22={[1]=515,[2]=516,[3]=511,[4]=407,},
		partner_list31={[1]=515,[2]=516,[3]=506,[4]=415,},
		partner_list32={[1]=515,[2]=516,[3]=511,[4]=407,},
	},
	[85]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Control, Damage up]],
		id=85,
		partner_list11={[1]=516,[2]=517,[3]=306,[4]=315,},
		partner_list12={[1]=516,[2]=517,[3]=306,[4]=510,},
		partner_list21={[1]=516,[2]=517,[3]=306,[4]=315,},
		partner_list22={[1]=516,[2]=517,[3]=306,[4]=510,},
		partner_list31={[1]=516,[2]=517,[3]=306,[4]=315,},
		partner_list32={[1]=516,[2]=517,[3]=306,[4]=510,},
	},
	[86]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Damage up, Single click]],
		id=86,
		partner_list11={[1]=516,[2]=517,[3]=306,[4]=509,},
		partner_list12={[1]=516,[2]=517,[3]=306,[4]=505,},
		partner_list21={[1]=516,[2]=517,[3]=306,[4]=509,},
		partner_list22={[1]=516,[2]=517,[3]=306,[4]=505,},
		partner_list31={[1]=516,[2]=517,[3]=306,[4]=509,},
		partner_list32={[1]=516,[2]=517,[3]=306,[4]=505,},
	},
	[87]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Pursue attack, Damage up]],
		id=87,
		partner_list11={[1]=517,[2]=305,[3]=404,[4]=516,},
		partner_list12={[1]=517,[2]=315,[3]=312,[4]=516,},
		partner_list21={[1]=517,[2]=305,[3]=404,[4]=516,},
		partner_list22={[1]=517,[2]=315,[3]=312,[4]=516,},
		partner_list31={[1]=517,[2]=305,[3]=404,[4]=516,},
		partner_list32={[1]=517,[2]=315,[3]=312,[4]=516,},
	},
	[88]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Flying continously, Pursue attack]],
		id=88,
		partner_list11={[1]=517,[2]=315,[3]=415,[4]=516,},
		partner_list12={[1]=517,[2]=407,[3]=415,[4]=516,},
		partner_list21={[1]=517,[2]=315,[3]=415,[4]=516,},
		partner_list22={[1]=517,[2]=407,[3]=415,[4]=516,},
		partner_list31={[1]=517,[2]=315,[3]=415,[4]=516,},
		partner_list32={[1]=517,[2]=407,[3]=415,[4]=516,},
	},
	[89]={
		desc=[[Recommend [ff6c00]PVE[654a33], [159a80]Seconds]],
		id=89,
		partner_list11={[1]=518,[2]=503,[3]=404,[4]=514,},
		partner_list12={[1]=518,[2]=513,[3]=404,[4]=418,},
		partner_list21={[1]=518,[2]=503,[3]=404,[4]=514,},
		partner_list22={[1]=518,[2]=513,[3]=404,[4]=418,},
		partner_list31={[1]=518,[2]=503,[3]=404,[4]=514,},
		partner_list32={[1]=518,[2]=513,[3]=404,[4]=418,},
	},
	[90]={
		desc=[[Recommend [ff9000]PVP[654a33], [159a80]Control, Revive]],
		id=90,
		partner_list11={[1]=518,[2]=511,[3]=311,[4]=516,},
		partner_list12={[1]=518,[2]=513,[3]=311,[4]=516,},
		partner_list21={[1]=518,[2]=511,[3]=311,[4]=516,},
		partner_list22={[1]=518,[2]=513,[3]=311,[4]=516,},
		partner_list31={[1]=518,[2]=511,[3]=311,[4]=516,},
		partner_list32={[1]=518,[2]=513,[3]=311,[4]=516,},
	},
}

PartnerSource={
	[1]={
		blockkey=[[draw_card]],
		cls_name=[[CLuckyDrawView]],
		control_key=[[draw_card]],
		desc=[[Through recruitment will get]],
		id=1,
		name=[[Summon]],
		open_id=1001,
	},
	[2]={
		blockkey=[[minglei]],
		cls_name=[[CScheduleMainView]],
		control_key=[[minglei]],
		desc=[[Can get Hero Pieces in the Tea Party]],
		id=2,
		name=[[Tea Party]],
		open_id=1023,
	},
	[3]={
		blockkey=[[trapmine]],
		cls_name=[[CMapMainView]],
		control_key=[[trapmine]],
		desc=[[Can get via Searching Task]],
		id=3,
		name=[[Search]],
		open_id=1011,
	},
	[4]={
		blockkey=[[endless_pve]],
		cls_name=[[CEndlessPVEView]],
		control_key=[[endless_pve]],
		desc=[[Challenge  Full Moon Virtual Map wil get]],
		id=4,
		name=[[Full Moon Raid]],
		open_id=1007,
	},
	[5]={
		blockkey=[[treasure]],
		cls_name=[[CTreasureDescView]],
		control_key=[[treasure]],
		desc=[[There is a chance to get via pictures]],
		id=5,
		name=[[Astrological Map]],
		open_id=1010,
	},
	[6]={
		blockkey=[[shop]],
		cls_name=[[CNpcShopView]],
		control_key=[[shop]],
		desc=[[Medal Shop can buy Hero Piece]],
		id=6,
		name=[[Medal Shop]],
		open_id=504,
	},
	[7]={
		blockkey=[[welfare]],
		cls_name=[[]],
		control_key=[[welfare]],
		desc=[[Event]],
		id=7,
		name=[[Event]],
		open_id=1024,
	},
	[8]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 1  can get piece]],
		id=8,
		name=[[Campaign]],
		open_id=1101,
	},
	[9]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 2  can get piece]],
		id=9,
		name=[[Campaign]],
		open_id=1102,
	},
	[10]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 3  can get piece]],
		id=10,
		name=[[Campaign]],
		open_id=1103,
	},
	[11]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 4  can get piece]],
		id=11,
		name=[[Campaign]],
		open_id=1104,
	},
	[12]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 5  can get piece]],
		id=12,
		name=[[Campaign]],
		open_id=1105,
	},
	[13]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 6  can get piece]],
		id=13,
		name=[[Campaign]],
		open_id=1106,
	},
	[14]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 7  can get piece]],
		id=14,
		name=[[Campaign]],
		open_id=1107,
	},
	[15]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 8  can get piece]],
		id=15,
		name=[[Campaign]],
		open_id=1108,
	},
	[16]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 9  can get piece]],
		id=16,
		name=[[Campaign]],
		open_id=1109,
	},
	[17]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 10  can get piece]],
		id=17,
		name=[[Campaign]],
		open_id=1110,
	},
	[18]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 11  can get piece]],
		id=18,
		name=[[Campaign]],
		open_id=1111,
	},
	[19]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 12  can get piece]],
		id=19,
		name=[[Campaign]],
		open_id=1112,
	},
	[20]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 13  can get piece]],
		id=20,
		name=[[Campaign]],
		open_id=1113,
	},
	[21]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 14  can get piece]],
		id=21,
		name=[[Campaign]],
		open_id=1114,
	},
	[22]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 15  can get piece]],
		id=22,
		name=[[Campaign]],
		open_id=1115,
	},
	[23]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 16  can get piece]],
		id=23,
		name=[[Campaign]],
		open_id=1116,
	},
	[24]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 17  can get piece]],
		id=24,
		name=[[Campaign]],
		open_id=1117,
	},
	[25]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 18  can get piece]],
		id=25,
		name=[[Campaign]],
		open_id=1118,
	},
	[26]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 19  can get piece]],
		id=26,
		name=[[Campaign]],
		open_id=1119,
	},
	[27]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 20  can get piece]],
		id=27,
		name=[[Campaign]],
		open_id=1120,
	},
	[28]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 21  can get piece]],
		id=28,
		name=[[Campaign]],
		open_id=1121,
	},
	[29]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 22  can get piece]],
		id=29,
		name=[[Campaign]],
		open_id=1122,
	},
	[30]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 23  can get piece]],
		id=30,
		name=[[Campaign]],
		open_id=1123,
	},
	[31]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 24  can get piece]],
		id=31,
		name=[[Campaign]],
		open_id=1124,
	},
	[32]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign in Chapter 25  can get piece]],
		id=32,
		name=[[Campaign]],
		open_id=1125,
	},
	[33]={
		blockkey=[[]],
		cls_name=[[]],
		control_key=[[herobox]],
		desc=[[In the chest can get heroes and pieces]],
		id=33,
		name=[[Soul Chest]],
		open_id=1057,
	},
	[34]={
		blockkey=[[LimitReward]],
		cls_name=[[CLimitRewardView]],
		control_key=[[limit_kuanghuan]],
		desc=[[Total recharge can get pieces]],
		id=34,
		name=[[Total Purchasing]],
		open_id=1058,
	},
	[35]={
		blockkey=[[]],
		cls_name=[[]],
		control_key=[[welfare]],
		desc=[[After receiving the Lifetime Card can get this hero]],
		id=35,
		name=[[Lifetime card]],
		open_id=1018,
	},
	[300]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 1-2 can get Piece]],
		id=300,
		name=[[Campaign]],
		open_id=1126,
	},
	[301]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 1-4 can get Piece]],
		id=301,
		name=[[Campaign]],
		open_id=1127,
	},
	[302]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 1-6 can get Piece]],
		id=302,
		name=[[Campaign]],
		open_id=1128,
	},
	[303]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 1-8 can get Piece]],
		id=303,
		name=[[Campaign]],
		open_id=1129,
	},
	[304]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 2-2 can get Piece]],
		id=304,
		name=[[Campaign]],
		open_id=1130,
	},
	[305]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 2-4 can get Piece]],
		id=305,
		name=[[Campaign]],
		open_id=1131,
	},
	[306]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 2-6 can get Piece]],
		id=306,
		name=[[Campaign]],
		open_id=1132,
	},
	[307]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 2-8 can get Piece]],
		id=307,
		name=[[Campaign]],
		open_id=1133,
	},
	[308]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 3-2 can get Piece]],
		id=308,
		name=[[Campaign]],
		open_id=1134,
	},
	[309]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 3-4 can get Piece]],
		id=309,
		name=[[Campaign]],
		open_id=1135,
	},
	[310]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 3-6 can get Piece]],
		id=310,
		name=[[Campaign]],
		open_id=1136,
	},
	[311]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 3-8 can get Piece]],
		id=311,
		name=[[Campaign]],
		open_id=1137,
	},
	[312]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 4-2 can get Piece]],
		id=312,
		name=[[Campaign]],
		open_id=1138,
	},
	[313]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 4-4 can get Piece]],
		id=313,
		name=[[Campaign]],
		open_id=1139,
	},
	[314]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 4-6 can get Piece]],
		id=314,
		name=[[Campaign]],
		open_id=1140,
	},
	[315]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 4-8 can get Piece]],
		id=315,
		name=[[Campaign]],
		open_id=1141,
	},
	[316]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 5-2 can get Piece]],
		id=316,
		name=[[Campaign]],
		open_id=1142,
	},
	[317]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 5-4 can get Piece]],
		id=317,
		name=[[Campaign]],
		open_id=1143,
	},
	[318]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 5-6 can get Piece]],
		id=318,
		name=[[Campaign]],
		open_id=1144,
	},
	[319]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 5-8 can get Piece]],
		id=319,
		name=[[Campaign]],
		open_id=1145,
	},
	[320]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 6-2 can get pieces]],
		id=320,
		name=[[Campaign]],
		open_id=1146,
	},
	[321]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 6-4 can get pieces]],
		id=321,
		name=[[Campaign]],
		open_id=1147,
	},
	[322]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 6-6 can get pieces]],
		id=322,
		name=[[Campaign]],
		open_id=1148,
	},
	[323]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 6-8 can get pieces]],
		id=323,
		name=[[Campaign]],
		open_id=1149,
	},
	[324]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 7-2 can get pieces]],
		id=324,
		name=[[Campaign]],
		open_id=1150,
	},
	[325]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 7-4 can get pieces]],
		id=325,
		name=[[Campaign]],
		open_id=1151,
	},
	[326]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 7-6 can get pieces]],
		id=326,
		name=[[Campaign]],
		open_id=1152,
	},
	[327]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 7-8 can get pieces]],
		id=327,
		name=[[Campaign]],
		open_id=1153,
	},
	[328]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 8-2 can get pieces]],
		id=328,
		name=[[Campaign]],
		open_id=1154,
	},
	[329]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 8-4 can get pieces]],
		id=329,
		name=[[Campaign]],
		open_id=1155,
	},
	[330]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 8-6 can get pieces]],
		id=330,
		name=[[Campaign]],
		open_id=1156,
	},
	[331]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 8-8 can get pieces]],
		id=331,
		name=[[Campaign]],
		open_id=1157,
	},
	[332]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 9-2 can get pieces]],
		id=332,
		name=[[Campaign]],
		open_id=1158,
	},
	[333]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 9-4 can get pieces]],
		id=333,
		name=[[Campaign]],
		open_id=1159,
	},
	[334]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 9-6 can get pieces]],
		id=334,
		name=[[Campaign]],
		open_id=1160,
	},
	[335]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 9-8 can get pieces]],
		id=335,
		name=[[Campaign]],
		open_id=1161,
	},
	[336]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 10-2 can get pieces]],
		id=336,
		name=[[Campaign]],
		open_id=1162,
	},
	[337]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 10-4 can get pieces]],
		id=337,
		name=[[Campaign]],
		open_id=1163,
	},
	[338]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 10-6 can get pieces]],
		id=338,
		name=[[Campaign]],
		open_id=1164,
	},
	[339]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 10-8 can get pieces]],
		id=339,
		name=[[Campaign]],
		open_id=1165,
	},
	[340]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 11-2 can get pieces]],
		id=340,
		name=[[Campaign]],
		open_id=1166,
	},
	[341]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 11-4 can get pieces]],
		id=341,
		name=[[Campaign]],
		open_id=1167,
	},
	[342]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 11-6 can get pieces]],
		id=342,
		name=[[Campaign]],
		open_id=1168,
	},
	[343]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 11-8 can get pieces]],
		id=343,
		name=[[Campaign]],
		open_id=1169,
	},
	[344]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 12-2 can get pieces]],
		id=344,
		name=[[Campaign]],
		open_id=1170,
	},
	[345]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 12-4 can get pieces]],
		id=345,
		name=[[Campaign]],
		open_id=1171,
	},
	[346]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 12-6 can get pieces]],
		id=346,
		name=[[Campaign]],
		open_id=1172,
	},
	[347]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 12-8 can get pieces]],
		id=347,
		name=[[Campaign]],
		open_id=1173,
	},
	[348]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 13-2 can get pieces]],
		id=348,
		name=[[Campaign]],
		open_id=1174,
	},
	[349]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 13-4 can get pieces]],
		id=349,
		name=[[Campaign]],
		open_id=1175,
	},
	[350]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 13-6 can get pieces]],
		id=350,
		name=[[Campaign]],
		open_id=1176,
	},
	[351]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 13-8 can get pieces]],
		id=351,
		name=[[Campaign]],
		open_id=1177,
	},
	[352]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 14-2 can get pieces]],
		id=352,
		name=[[Campaign]],
		open_id=1178,
	},
	[353]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 14-4 can get pieces]],
		id=353,
		name=[[Campaign]],
		open_id=1179,
	},
	[354]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 14-6 can get pieces]],
		id=354,
		name=[[Campaign]],
		open_id=1180,
	},
	[355]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 14-8 can get pieces]],
		id=355,
		name=[[Campaign]],
		open_id=1181,
	},
	[356]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 15-2 can get pieces]],
		id=356,
		name=[[Campaign]],
		open_id=1182,
	},
	[357]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 15-4 can get pieces]],
		id=357,
		name=[[Campaign]],
		open_id=1183,
	},
	[358]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 15-6 can get pieces]],
		id=358,
		name=[[Campaign]],
		open_id=1184,
	},
	[359]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 15-8 can get pieces]],
		id=359,
		name=[[Campaign]],
		open_id=1185,
	},
	[360]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 16-2 can get pieces]],
		id=360,
		name=[[Campaign]],
		open_id=1186,
	},
	[361]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 16-4 can get pieces]],
		id=361,
		name=[[Campaign]],
		open_id=1187,
	},
	[362]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 16-6 can get pieces]],
		id=362,
		name=[[Campaign]],
		open_id=1188,
	},
	[363]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 16-8 can get pieces]],
		id=363,
		name=[[Campaign]],
		open_id=1189,
	},
	[364]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 17-2 can get pieces]],
		id=364,
		name=[[Campaign]],
		open_id=1190,
	},
	[365]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 17-4 can get pieces]],
		id=365,
		name=[[Campaign]],
		open_id=1191,
	},
	[366]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 17-6 can get pieces]],
		id=366,
		name=[[Campaign]],
		open_id=1192,
	},
	[367]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 17-8 can get pieces]],
		id=367,
		name=[[Campaign]],
		open_id=1193,
	},
	[368]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 18-2 can get pieces]],
		id=368,
		name=[[Campaign]],
		open_id=1194,
	},
	[369]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 18-4 can get pieces]],
		id=369,
		name=[[Campaign]],
		open_id=1195,
	},
	[370]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 18-6 can get pieces]],
		id=370,
		name=[[Campaign]],
		open_id=1196,
	},
	[371]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 18-8 can get pieces]],
		id=371,
		name=[[Campaign]],
		open_id=1197,
	},
	[372]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 19-2 can get pieces]],
		id=372,
		name=[[Campaign]],
		open_id=1198,
	},
	[373]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 19-4 can get pieces]],
		id=373,
		name=[[Campaign]],
		open_id=1199,
	},
	[374]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 19-6 can get pieces]],
		id=374,
		name=[[Campaign]],
		open_id=1200,
	},
	[375]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 19-8 can get pieces]],
		id=375,
		name=[[Campaign]],
		open_id=1201,
	},
	[376]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 20-2 can get pieces]],
		id=376,
		name=[[Campaign]],
		open_id=1202,
	},
	[377]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 20-4 can get pieces]],
		id=377,
		name=[[Campaign]],
		open_id=1203,
	},
	[378]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 20-6 can get pieces]],
		id=378,
		name=[[Campaign]],
		open_id=1204,
	},
	[379]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 20-8 can get pieces]],
		id=379,
		name=[[Campaign]],
		open_id=1205,
	},
	[380]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 21-2 can get pieces]],
		id=380,
		name=[[Campaign]],
		open_id=1206,
	},
	[381]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 21-4 can get pieces]],
		id=381,
		name=[[Campaign]],
		open_id=1207,
	},
	[382]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 21-6 can get pieces]],
		id=382,
		name=[[Campaign]],
		open_id=1208,
	},
	[383]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 21-8 can get pieces]],
		id=383,
		name=[[Campaign]],
		open_id=1209,
	},
	[384]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 22-2 can get pieces]],
		id=384,
		name=[[Campaign]],
		open_id=1210,
	},
	[385]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 22-4 can get pieces]],
		id=385,
		name=[[Campaign]],
		open_id=1211,
	},
	[386]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 22-6 can get pieces]],
		id=386,
		name=[[Campaign]],
		open_id=1212,
	},
	[387]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 22-8 can get pieces]],
		id=387,
		name=[[Campaign]],
		open_id=1213,
	},
	[388]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 23-2 can get pieces]],
		id=388,
		name=[[Campaign]],
		open_id=1214,
	},
	[389]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 23-4 can get pieces]],
		id=389,
		name=[[Campaign]],
		open_id=1215,
	},
	[390]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 23-6 can get pieces]],
		id=390,
		name=[[Campaign]],
		open_id=1216,
	},
	[391]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 23-8 can get pieces]],
		id=391,
		name=[[Campaign]],
		open_id=1217,
	},
	[392]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 24-2 can get pieces]],
		id=392,
		name=[[Campaign]],
		open_id=1218,
	},
	[393]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 24-4 can get pieces]],
		id=393,
		name=[[Campaign]],
		open_id=1219,
	},
	[394]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 24-6 can get pieces]],
		id=394,
		name=[[Campaign]],
		open_id=1220,
	},
	[395]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 24-8 can get pieces]],
		id=395,
		name=[[Campaign]],
		open_id=1221,
	},
	[396]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 25-2 can get pieces]],
		id=396,
		name=[[Campaign]],
		open_id=1222,
	},
	[397]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 25-4 can get pieces]],
		id=397,
		name=[[Campaign]],
		open_id=1223,
	},
	[398]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 25-6 can get pieces]],
		id=398,
		name=[[Campaign]],
		open_id=1224,
	},
	[399]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign 25-8 can get pieces]],
		id=399,
		name=[[Campaign]],
		open_id=1225,
	},
	[500]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 1-1 can get pieces]],
		id=500,
		name=[[Campaign-Hard]],
		open_id=1300,
	},
	[501]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 1-2 can get pieces]],
		id=501,
		name=[[Campaign-Hard]],
		open_id=1301,
	},
	[502]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 1-3 can get pieces]],
		id=502,
		name=[[Campaign-Hard]],
		open_id=1302,
	},
	[503]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 2-1 can get pieces]],
		id=503,
		name=[[Campaign-Hard]],
		open_id=1303,
	},
	[504]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 2-2 can get pieces]],
		id=504,
		name=[[Campaign-Hard]],
		open_id=1304,
	},
	[505]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 2-3 can get pieces]],
		id=505,
		name=[[Campaign-Hard]],
		open_id=1305,
	},
	[506]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 3-1 can get pieces]],
		id=506,
		name=[[Campaign-Hard]],
		open_id=1306,
	},
	[507]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 3-2 can get pieces]],
		id=507,
		name=[[Campaign-Hard]],
		open_id=1307,
	},
	[508]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 3-3 can get pieces]],
		id=508,
		name=[[Campaign-Hard]],
		open_id=1308,
	},
	[509]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 4-1 can get pieces]],
		id=509,
		name=[[Campaign-Hard]],
		open_id=1309,
	},
	[510]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 4-2 can get pieces]],
		id=510,
		name=[[Campaign-Hard]],
		open_id=1310,
	},
	[511]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 4-3 can get pieces]],
		id=511,
		name=[[Campaign-Hard]],
		open_id=1311,
	},
	[512]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 5-1 can get pieces]],
		id=512,
		name=[[Campaign-Hard]],
		open_id=1312,
	},
	[513]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 5-2 can get pieces]],
		id=513,
		name=[[Campaign-Hard]],
		open_id=1313,
	},
	[514]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 5-3 can get pieces]],
		id=514,
		name=[[Campaign-Hard]],
		open_id=1314,
	},
	[515]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 6-1 can get pieces]],
		id=515,
		name=[[Campaign-Hard]],
		open_id=1315,
	},
	[516]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 6-2 can get pieces]],
		id=516,
		name=[[Campaign-Hard]],
		open_id=1316,
	},
	[517]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 6-3 can get pieces]],
		id=517,
		name=[[Campaign-Hard]],
		open_id=1317,
	},
	[518]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 7-1 can get pieces]],
		id=518,
		name=[[Campaign-Hard]],
		open_id=1318,
	},
	[519]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 7-2 can get pieces]],
		id=519,
		name=[[Campaign-Hard]],
		open_id=1319,
	},
	[520]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 7-3 can get pieces]],
		id=520,
		name=[[Campaign-Hard]],
		open_id=1320,
	},
	[521]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 8-1 can get pieces]],
		id=521,
		name=[[Campaign-Hard]],
		open_id=1321,
	},
	[522]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 8-2 can get pieces]],
		id=522,
		name=[[Campaign-Hard]],
		open_id=1322,
	},
	[523]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 8-3 can get pieces]],
		id=523,
		name=[[Campaign-Hard]],
		open_id=1323,
	},
	[524]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 9-1 can get pieces]],
		id=524,
		name=[[Campaign-Hard]],
		open_id=1324,
	},
	[525]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 9-2 can get pieces]],
		id=525,
		name=[[Campaign-Hard]],
		open_id=1325,
	},
	[526]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 9-3 can get pieces]],
		id=526,
		name=[[Campaign-Hard]],
		open_id=1326,
	},
	[527]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 10-1 can get pieces]],
		id=527,
		name=[[Campaign-Hard]],
		open_id=1327,
	},
	[528]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 10-2 can get pieces]],
		id=528,
		name=[[Campaign-Hard]],
		open_id=1328,
	},
	[529]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 10-3 can get pieces]],
		id=529,
		name=[[Campaign-Hard]],
		open_id=1329,
	},
	[530]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 11-1 can get pieces]],
		id=530,
		name=[[Campaign-Hard]],
		open_id=1330,
	},
	[531]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 11-2 can get pieces]],
		id=531,
		name=[[Campaign-Hard]],
		open_id=1331,
	},
	[532]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 11-3 can get pieces]],
		id=532,
		name=[[Campaign-Hard]],
		open_id=1332,
	},
	[533]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 12-1 can get pieces]],
		id=533,
		name=[[Campaign-Hard]],
		open_id=1333,
	},
	[534]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 12-2 can get pieces]],
		id=534,
		name=[[Campaign-Hard]],
		open_id=1334,
	},
	[535]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 12-3 can get pieces]],
		id=535,
		name=[[Campaign-Hard]],
		open_id=1335,
	},
	[536]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 13-1 can get pieces]],
		id=536,
		name=[[Campaign-Hard]],
		open_id=1336,
	},
	[537]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 13-2 can get pieces]],
		id=537,
		name=[[Campaign-Hard]],
		open_id=1337,
	},
	[538]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 13-3 can get pieces]],
		id=538,
		name=[[Campaign-Hard]],
		open_id=1338,
	},
	[539]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 14-1 can get pieces]],
		id=539,
		name=[[Campaign-Hard]],
		open_id=1339,
	},
	[540]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 14-2 can get pieces]],
		id=540,
		name=[[Campaign-Hard]],
		open_id=1340,
	},
	[541]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 14-3 can get pieces]],
		id=541,
		name=[[Campaign-Hard]],
		open_id=1341,
	},
	[542]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 15-1 can get pieces]],
		id=542,
		name=[[Campaign-Hard]],
		open_id=1342,
	},
	[543]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 15-2 can get pieces]],
		id=543,
		name=[[Campaign-Hard]],
		open_id=1343,
	},
	[544]={
		blockkey=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		control_key=[[chapterfuben]],
		desc=[[Campaign-Difficult 15-3 can get pieces]],
		id=544,
		name=[[Campaign-Hard]],
		open_id=1344,
	},
}
